<bugID>1235320<Summary>Remove the text-shadow from menu bar items without Aero glass</Summary><Description>The items in the menu bar on Windows have a text shadow applied to them. This is a legacy style from Windows 7 that looks out of place and is no longer needed on Windows 10, so let's remove it.</Description></bugID>